<?php

defined( 'ABSPATH' ) || exit;

/**
 * The Template for displaying single course bundle.
 *
 * @version 2.12.0
 */

$bundle_id = get_the_ID();

masteriyo_custom_header( 'single-course-bundle' );
?>
<div class="masteriyo-w100 masteriyo-container">
	<?php
	/**
	 * Action hook for rendering before single course bundle page.
	 *
	 * @since 2.12.0
	 */
	do_action( 'masteriyo_before_single_course_bundle' );

	masteriyo_get_template( 'course-bundle/content-single-course-bundle.php' );

	/**
	 * Action hook for rendering after single course bundle page.
	 *
	 * @since 2.12.0
	 */
	do_action( 'masteriyo_after_single_course_bundle' );
	?>
</div>
<?php
masteriyo_custom_footer( 'single-course-bundle' );
